EMI 2 (Matterhorn) - Update 18 (07.10.2013) - v. 2.10.2-1

The Update contains:

  • revision releases of BDII core, v. 1.5.4, BDII top, v. 1.1.3, dCache client, v. 2.47.8, EMI UI, v. 2.0.3, EMI WN, v. 2.0.2

BDII core, v. 1.5.4

Affected services

  • affected services: ALL services publishing information through BDII

What's new:

  • New version of glue-validator that will be validated by EGI for integration with the production Nagios infrastructure. This new version contains the final list of known issues affecting middleware providers that will allow the sites to execute the tool using the --exclude-known-issues option to focus only on errors related to site misconfiguration.
  • The glue-validator guide is available in: http://gridinfo.web.cern.ch/glue/glue-validator-guide

Installation & Configuration:

  • Installation: # yum install glue-validator
  • Update: # yum update glue-validator

Known Issues

Artifacts

SL5
x86_64 Binaries
glue-validator-2.0.20-0.el5.noarch.rpm
i386 Binaries
|glue-validator-2.0.20-0.el5.noarch.rpm
Sources
glue-validator-2.0.20-0.el5.src.rpm
SL6
x86_64 Binaries
glue-validator-2.0.20-0.el6.noarch.rpm
i386 Binaries
glue-validator-2.0.20-0.el6.noarch.rpm
Sources
glue-validator-2.0.20-0.el6.src.rpm

BDII top, v. 1.1.3

Affected services

  • affected services: BDII top

What's new:

  • New version containing a bug fix in the ldap information provider that was preventing to publish some sites when the top BDII was performing slowly. The release also contains a minor fix in the glite-info-plugin-delayed-delete-status plugin.
  • Bug fixes:
    • BUG #102675: Increase the default max size of LDIF files to 25MB
    • BUG #102698: Start with a clean cache directory in the case of Top BDIIs
    • Fixed wrong attribute name 'GlueCEStatus' to 'GlueCEStateStatus' in the glite-info-plugin-delayed-delete-status plugin

Installation & Configuration

  • After updating the packages there is no need to restart the BDII

Known Issues

  • No known issues have been introduced with this release. For a list of existing known issues, please refer to:
http://gridinfo.web.cern.ch/sys-admins/known-issues

Artifacts

SL5
x86_64 Binaries
glite-info-provider-ldap-1.4.8-1.el5.noarch.rpm
glite-info-plugin-delayed-delete-status-1.0.1-1.el5.noarch.rpm
i386 Binaries
glite-info-provider-ldap-1.4.8-1.el5.noarch.rpm
glite-info-plugin-delayed-delete-status-1.0.1-1.el5.noarch.rpm
Sources
glite-info-plugin-delayed-delete-status-1.0.1-1.el5.src.rpm
glite-info-provider-ldap-1.4.8-1.el5.src.rpm
SL6
x86_64 Binaries
glite-info-provider-ldap-1.4.8-1.el6.noarch.rpm
glite-info-plugin-delayed-delete-status-1.0.1-1.el6.noarch.rpm
i386 Binaries
glite-info-provider-ldap-1.4.8-1.el6.noarch.rpm
glite-info-plugin-delayed-delete-status-1.0.1-1.el6.noarch.rpm
Sources
glite-info-plugin-delayed-delete-status-1.0.1-1.el6.src.rpm
glite-info-provider-ldap-1.4.8-1.el6.src.rpm

dCache client, v. 2.47.8

Affected services

  • affected services: dCache, UI, WN

What's new:

  • dcap-libs: enforce IOV_MAX if system doesn't provide it on some OSes IOV_MAX is not defined and allowed dcap library to misbehave in case of large vector requests.
  • Fix for segfault when parsing dcap:///
  • Some internal build system fixes
  • For debian there is a change in the age, because it is different from the package released to Debian itself.

Installation & Configuration:

  • For an update run:
  # yum clean all
  # yum update

Artifacts

SL5
Binaries
dcap-2.47.8-1.x86_64.rpm
dcap-devel-2.47.8-1.x86_64.rpm
dcap-libs-2.47.8-1.x86_64.rpm
dcap-tunnel-gsi-2.47.8-1.x86_64.rpm
dcap-tunnel-krb-2.47.8-1.x86_64.rpm
dcap-tunnel-ssl-2.47.8-1.x86_64.rpm
dcap-tunnel-telnet-2.47.8-1.x86_64.rpm
SL6
Binaries
dcap-2.47.8-1.el6.x86_64.rpm
dcap-devel-2.47.8-1.el6.x86_64.rpm
dcap-libs-2.47.8-1.el6.x86_64.rpm
dcap-tunnel-gsi-2.47.8-1.el6.x86_64.rpm
dcap-tunnel-krb-2.47.8-1.el6.x86_64.rpm
dcap-tunnel-ssl-2.47.8-1.el6.x86_64.rpm
dcap-tunnel-telnet-2.47.8-1.el6.x86_64.rpm
Deb6 Binaries
dcap-dbg_2.47.8-2_amd64.deb
dcap-dev_2.47.8-2_amd64.deb
dcap-libs_2.47.8-2_amd64.deb
dcap-tunnel-gsi_2.47.8-2_amd64.deb
dcap-tunnel-krb_2.47.8-2_amd64.deb
dcap-tunnel-ssl_2.47.8-2_amd64.deb
dcap_2.47.8-2_amd64.deb

EMI UI, v. 2.0.3

What's new:

  • fix for lcgdm-devel 32 bits dependency problem on EL5
  • added forgotten dependencies globus-gsi-cert-utils-progs

Installation & Configuration

  • For an update run:
  # yum clean all
  # yum ypdate

List of RfC

  • GGUS #97456 - Middleware emi2 release 2.10.1-1 update problem
  • GGUS #95709 - Middleware EMI UI should include globus-gsi-cert-utils-progs

Artifacts

SL5
Binaries
emi-ui-2.0.3-1.el5.x86_64.rpm
Source RPM
emi-ui-2.0.3-1.el5.src.rpm
SL6
Binaries
emi-ui-2.0.3-1.el6.x86_64.rpm
Source RPM
emi-ui-2.0.3-1.el6.src.rpm

EMI WN, v. 2.0.2

What's new:

  • fix for lcgdm-devel 32 bits dependency problem on EL5
  • added gfal2-doc and gfal2-devel (as described in the "CERN Grid Data Management Client Integration for EMI")

Installation & Configuration

  • For an update run:
  # yum clean all
  # yum ypdate

List of RfC

  • GGUS #97256 - Middleware Unable to upgrade emi-wn software

Artifacts

SL5
Binaries
emi-wn-2.0.2-1.el5.x86_64.rpm
Source RPM
emi-wn-2.0.2-1.el5.src.rpm
SL6
Binaries
emi-wn-2.0.2-1.el6.x86_64.rpm
Source RPM
emi-wn-2.0.2-1.el6.src.rpm
Edit | Attach | Watch | Print version | History: r4 < r3 < r2 < r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r4 - 2013-10-06 - DoinaCristinaAiftimiei
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback